@media only screen and (max-width: 980px) {

	.base {
		max-width: 980px;
	}

	.container {
		max-width: 640px;
	}

	header {
	    max-width: 628px;
	}

	.header_item {
		width: 228px;
		margin-top: 8px;
	}

	.header_item img {
		width: 56px;
	}

	.header_item span {
		font-size: 16px;
    	line-height: 18px;
	}

	.header_item:last-child {
		width: 170px;
	}

	.banner {
		height: 980px;
		background-image: url(../img/bg960-1.jpg);
		background-position: top center;	
	}

	.main_title {
		width: 620px;
	}

	.h1 span:last-child {
	    width: 320px;
	    line-height: 24px;
	    padding-left: 0; 
	    margin-top: 4px;
	}

	.list {
		height: 190px;
		margin-top: 42px;
	}

	.row {
		max-width: 620px;
		flex-direction: row;
		justify-content: space-between;
	}

	.sale {
	    margin: 59px 0 0 156px;
	}

	h2 {
		max-width: 620px;
		font-size: 30px;
		padding-top: 32px;
	}

	h2::before {
		bottom: -12px;
	}

	h2::after {
	    bottom: -16px;
	}

	.show {
		height: auto;
		background-image: url();
		margin-top: -70px;
	}

	.show_block {
		max-width: 620px;
		flex-direction: column;
		justify-content: space-between;
		align-items: center;
		margin: 34px auto 20px;
	}

	.video {
	    max-width: 620px;
	}

	.show_slider {
	    width: 620px;
	    height: 260px;
	    margin: 22px auto 0;
	}

	.img_wrap {
		width: 300px;
	    height: 260px;
	}

	.clean {
		height: 872px;
		background-image: url(../img/bg960-3.jpg);
	}


	.ways {
		max-width: 920px;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: center;
		margin: 20px auto 0;
	}

	.way {
		width: 620px;
		height: 196px;
		display: flex;
		flex-direction: row;
		overflow: hidden;
		margin-top: 10px;
	}

	.way:nth-child(2) {
		height: 254px;
	}

	.way div:first-child {
		margin: 0 16px;
	}

	.way p {
		width: 412px;
	    padding: 6px 10px 10px 44px;
    	margin-top: 8px;
	}

	.way p:nth-child(1) {
		width: auto;
		text-align: left;
		margin: 0 auto 0;
		padding: 0;
	}

	.way p:nth-child(2),
	.way p:nth-child(3) {
		font-size: 16px;
		line-height: 18px;
	}

	.way p:nth-child(2)::before, 
	.way p:nth-child(3)::before {
		left: 12px;
	}

	.way:nth-child(3) p:first-child {
		padding: 0;
	}

	.way p:nth-child(3)::before {
		top: calc(50% - 14px);
	}
	
	.clean_item {
	    max-width: 620px;
	    margin: 30px auto 0;
	}

	.clean_item p {
		max-width: 388px;
		font-size: 18px;
		line-height: 24px;
		letter-spacing: -0.4px;
		margin: 0 0 5px;
	}

	.clean_item p b {
		font-size: 18px;
	}

	.clean_item p span {
		font-size: 18px;
		
	}

	.best {
		height: 1105px;
		background-image: url(../img/bg960-4.jpg);
	}

	.best_block {
		max-width: 620px;
		margin: 34px auto 0;
	}
 	
 	.make {
		height: 778px;
		background-image: url(../img/bg960-5.jpg);
	}

	.make h2 {
	    max-width: 620px;
	    text-align: center;
	    padding-left: 0;
	}

	.make h2 br {
		display: none;
	}

	.make h2::after {
	    left: calc(50% - 4px);
	}

	.make h2::before {
	    left: calc(50% - 31px);
	}

	.make_list {
		width: 620px;
		margin: 32px auto 0;
	}

	.make_item {
		width: 296px;
	}

	.make_item .img {
		width: 296px;
	}
	
	.make_item p {
		max-width: 296px;
		padding: 12px 0 14px;
	}

	.make_item:nth-child(1) .img {
	    background-position: center left -44px;
	}

	.make_item:nth-child(2) .img {
	    background-position: center left -2px;
	}

	.make_item:nth-child(3) .img {
	    background-position: center left -2px;
	}

	.make_item:nth-child(4) .img {
	    background-position: center left -92px;
	}

	.expert {
		height: 567px;
		background-image: url(../img/bg960-6.jpg);
	}

	.opinion {
	    max-width: 620px;
	    padding-left: 278px;
	    margin: 34px auto 0;
	}

	.opinion_text p {
	    line-height: 18px;
	    max-width: 330px;
	}

	.opinion_text p:first-child {
		padding: 14px 0 20px;
	}
	
	.feedback {
		height: 392px;
		background-image: url(../img/bg960-7.jpg);
	}

	.feedback_slider {
		max-width: 620px;
	    margin: 28px auto 0;
	}

	.feedback_slider::before {
		top: 0;
		right: 0;
		width: 620px;
		height: 274px;
	}

	.customer {
		height: 274px;
	    padding: 0 0 0 17px;
	}

	.customer .img {
		width: 234px;
		height: 234px;
	}

	.comment {
		width: 59%;
	}

	.comment span {
	    padding-bottom: 12px;
	}

	.comment p {
		max-width: 344px;
		padding-top: 12px;
		line-height: 16px;
	}

	.simple_steps {
		height: 330px;
		background-image: url(../img/bg960-8.jpg);
	}

	.steps {	
		max-width: 620px;
		margin: 30px auto 0;
	}

	.step .img {
		margin-top: 20px;
	}

	.step img {
		transform: scale(0.85);
	}

	.step {
		max-width: 202px;
		height: 180px;
	}

	.step:nth-child(1)::after, 
	.step:nth-child(2)::after {
	    top: -12px;
	    right: -80px;
	    width: 122px;
	    height: 42px;
	    background-size: 100px;
	}

	.step:nth-child(2)::after {
		right: -74px;
		top: 158px;
	}

	.step:nth-child(1)::before,
	.step:nth-child(2)::before {
	    top: 76px;
	    right: -13px;
	}

	.step p {
		font-size: 16px;
		padding-top: 14px;
	}

	.action{
		padding: 0;
	}

	.action_item {
		max-width: 490px;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		padding: 5px 0;
	}

	.action_item p {
	    text-align: center;
		display: block;
		line-height: 1.3;
		margin: 0;
		padding: 12px 17px;

	}

	.action_item p:nth-child(2)::before,
	.action_item p:nth-child(3)::before {
		left: calc(50% - 210px);
		width: 420px;
		height: 1px;
	}

    .action_item p {
    	padding: 7px 0;
    }

	.br1,
	.br2,
	.br5{
		display: none;
	}

	.bottom {
		height: 834px;	
		background-image: url(../img/bg960-10.jpg);	
	}

	.bottom .main_title{
		margin: 42px auto 0;
	}

	.bottom .sale_block {
	    margin: 20px 0 0;
	}
	
}

@media only screen and (max-width: 665px) {

	.base {
		max-width: 420px;
	}

	header {
		display: none;
	}

	.container {
		max-width: 284px;
	}

	.banner {
		height: 1330px;
		background-image: url(../img/bg420-1.jpg);	
	}

	.main_title {
		width: 284px;
		text-align: center;
		margin: 32px auto 0;
	}

	.h1 span:first-child {
	    font-size: 56px;
	}

	.h1 span:last-child {
		width: 284px;
    	font-size: 30px;
    	margin-top: 8px;
    }

    .list {
    	width: 284px;
	    margin-top: 34px;
	    padding-left: 0;
	}

	.row {
		max-width: 306px;
		flex-direction: column;
	}

	.sale {
	    margin: 38px 0 0 12px;
	    font-size: 22px;
	}

	.sale p:last-child {
	    font-size: 50px;
	}

	.sale_block {
		margin: 400px auto 0;
	}

	.sale_block {
	    background-image: linear-gradient(-55deg,  
    	rgba(255, 255, 255, 0.5) 0%, 
    	rgba(248, 248, 248, 0.8) 100%);
	}

	h2 {
		max-width: 284px;
	}

	.show {
		margin-top: -32px;
	}

	.show h2 br {
		display: block;
	}

	.video {
	    max-width: 420px;
	    height: 260px;
	}

	.show_slider {
	    width: 280px;
	    height: 246px;
	    margin: 22px auto 0;
	}

	.img_wrap {
		width: 280px;
	    height: 246px;
	}

	.clean {
		height: 1866px;
		background-image: url(../img/bg420-3.jpg);
	}

	.ways {
		max-width: 420px;
		margin: 20px auto 0;
	}

	.way {
		width: 282px;
		height: auto;
		display: flex;
		flex-direction: column;
		overflow: hidden;
		margin-top: 12px;
		padding-bottom: 16px;
	}

	.way:nth-child(2) {
		height: auto;
	}

	.way:nth-child(2) p:first-child {
		width: 250px;
	}

	.way div:first-child {
		margin: 8px;
	}

	.way p {
		width: 282px;
	    padding: 6px 10px 10px 50px;
	    margin-top: 6px;
	}

	.way p:nth-child(1) {
		width: 232px;
		text-align: center;
		margin: 2px auto 10px;
		padding: 0 0 2px;
	}

	.way p:nth-child(2)::before, 
	.way p:nth-child(3)::before {
		left: 16px;
	}

	.way p:nth-child(3)::before {
		top: calc(50% - 14px);
	}
	
	.clean_item {
		justify-content: center;
		align-items: center;
		flex-direction: column;
	    max-width: 420px;
	    margin: 30px auto 0;
	}

	.clean_item p {
	    max-width: 282px;
	    letter-spacing: 0;
	    margin: 0px 0 16px;
	}

	.clean_item .btn {
		max-width: 282px;
		height: 76px;
		border-radius: 38px;
		font-size: 22px;
	}

	.best {
		height: 2113px;
		background-image: url(../img/bg420-4.jpg);
	}

	.best_block {
		max-width: 420px;
		justify-content: center;
		margin: 34px auto 0;
	}

	.best_item {
		width: 282px;
		padding: 34px 20px 10px;
		margin-bottom: 10px;
	}

	.best_item:nth-child(2) {
	    padding: 34px 10px 10px;
	}

	.best_item h4 {
		padding: 26px 0 10px;
	}

 	.make {
		height: 1366px;
		background-image: url(../img/bg420-5.jpg);
	}

	.make h2 {
	    max-width: 282px;
	}

	.make_list {
		width: 282px;
		margin: 32px auto 0;
	}

	.make_item {
		width: 282px;
	}

	.make_item .img {
		width: 282px;
		height: 216px;
	}
	
	.make_item p {
		max-width: 282px;
		font-size: 15px;
		line-height: 16px;
	}

	.expert {
		height: 981px;
		background-image: url(../img/bg420-6.jpg);
	}

	.manager {
		text-align: center;
	}

	.manager p:last-child {
	    width: 282px;
	}

	.opinion {
	    max-width: 282px;
	    padding-left: 0;
	    padding-top: 308px;
	    margin: 34px auto 0;
	}

	.opinion_text p {
	    line-height: 18px;
	    max-width: 344px;
	}

	.opinion_text p:first-child {
		padding: 14px 0 20px;
	}

	.opinion_text p:last-child {
		max-width: 270px;
	}
	
	.feedback {
		height: 773px;
		background-image: url(../img/bg420-7.jpg);
	}

	.feedback h2 {
		max-width: 290px;
	}

	.feedback_slider {
		max-width: 284px;
	    margin: 28px auto 0;
	}

	.feedback_slider::before {
		width: 284px;
		height: 630px;
	}

	.customer {
		height: 630px;
		justify-content: flex-start;
		flex-direction: column;
	    padding: 20px 0 0;
	}

	.customer .img {
		width: 228px;
		height: 228px;
	}

	.comment {
		width: 100%;
		align-items: center;
		max-width: 244px;
		padding-top: 22px;
	}

	.comment span {
		text-align: center;
		font-size: 24px;
	    padding-bottom: 12px;
	}

	.comment span::before {
		left: calc(50% - 42px);
	}

	.comment p {
		max-width: 250px;
		padding-top: 12px;
		line-height: 16px;
	}

	.simple_steps {
		height: auto;
		background-image: url(../img/bg420-8.jpg);
		background-size: 420px;
		background-position: top center;
	}

	.steps {
	    max-width: 420px;
	    flex-direction: column;
	    align-items: center;
	    justify-content: flex-start;
	    margin: 28px auto 10px;
	}

	.step {
		margin-bottom: 10px;
	}
	.step .img {
		margin-top: 20px;
	}

	.step img {
		transform: scale(0.85);
	}

	.step {
		max-width: 202px;
		height: 180px;
	}

	.step:nth-child(1)::after, 
	.step:nth-child(2)::after {
	    top: 152px;
	    right: -58px;
	    width: 122px;
	    height: 42px;
	    background-size: 100px;
	    transform: rotate(90deg);
	}

	.step:nth-child(2)::after {
		right: 138px;
    	top: 184px;
	}

	.step:nth-child(1)::before,
	.step:nth-child(2)::before {
	 	top: 176px;
    	right: calc(50% - 8px);;
	}

	.step p {
		font-size: 16px;
		padding-top: 14px;
	}

	.br1,
    .br3,
    .br5,
    .br6 {
    	display: block;
    }

    .br4{
    	display: none;
    }

	.action_item {
		max-width: 300px;
	}

	.action_item p {
	    line-height: 1;
	}

	.action_item p:nth-child(2)::before,
	.action_item p:nth-child(3)::before {
		left: calc(50% - 113px);
		width: 226px;
	}

	.bottom {
		position: relative;
		height: 1296px;	
		background-image: url(../img/bg420-10.jpg);	
	}

	.bottom .main_title{
		margin: 36px auto 0;
	}

	.bottom .sale_block {
	    margin: 384px 0 0;
	}
}/*----- :) ----*/	